<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <!--
    <Button
        android:id="@+id/button1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/editText1"
        android:layout_centerHorizontal="true"
        android:text="ADD Values to listview" />

    <EditText
        android:id="@+id/editText1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="26dp"
        android:ems="10"
        android:hint="Add elements listView" />
    <TextView
        android:text="@string/event_log"
        android:id="@+id/textView_event_log"

        style="@style/TextViewText"/>
-->
    <ListView
        android:id="@+id/listView_event_log"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:layout_centerHorizontal="true"
        >
    </ListView>

</LinearLayout>